<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/lottery_ty_downjt" />

        <TextView
            android:id="@+id/bfzkname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="清水心跳VS湘南比马"
            android:textColor="#000FFF"
            android:textSize="15sp" />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginLeft="5dip"
        android:layout_marginRight="5dip"
        android:layout_marginTop="3dip"
        android:background="#E0E0E0" />

    <TableLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="1:0"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="2:0"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="2:1"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="3:0"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="3:1"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="3:2"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="4:0"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="4:1"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="4:2"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightred_unchecked_pressed" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="胜其他"
                    android:textColor="#84C1FF" 
                    android:textSize="12.5dip"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightbule_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="0:0"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightbule_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="1:1"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightbule_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="2:2"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightbule_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="3:3"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightbule_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="平其他"
                    android:textColor="#84C1FF" 
                    android:textSize="12.5dip"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="0:1"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="0:2"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="1:2"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="0:3"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="1:3"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="2:3"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="0:4"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="1:4"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="2:4"
                    android:textColor="#84C1FF" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_marginBottom="5dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:layout_weight="1"
                android:background="@drawable/lottery_option_lightgreen_unchecked" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:text="负其他"
                    android:textColor="#84C1FF" 
                    android:textSize="12.5dip"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:text="10.07"
                    android:textColor="#000" />
            </RelativeLayout>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dip" >

            <Button
                android:id="@+id/buy"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="5dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:text="确定" />

            <Button
                android:id="@+id/register"
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginLeft="10dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:onClick="onAction"
                android:text="取消" />
        </TableRow>
    </TableLayout>

</LinearLayout>